# 
# $Id$
# 
# [ Description ]
# 
# Makefile
# 

#-----[ Directory ]----------------------------------------
DIR_COMPONENT			= ./
include				$(DIR_COMPONENT)/Makefile.defs

#-----[ Library ]------------------------------------------
LIBRARY				= $(DIR_LIB)/libBranch_Target_Buffer.a


#-----[ include ]------------------------------------------

all				:
				@$(MAKE) all_component

include                         $(DIR_MORPHEO)/Behavioural/Makefile.flags
include				$(DIR_MORPHEO)/Behavioural/Makefile.Common
include				$(DIR_MORPHEO)/Behavioural/Makefile.Component
